settings {
   logfile    = "/tmp/lsyncd.log",
   statusFile = "/tmp/lsyncd.status",
   nodaemon   = true,
}

sync {
   default.rsync,
   source = "/sync/local_files",
   target = "/sync/remote_files",
   init = false,
}
